callout.markup.circled
Prev | Callouts | Next

## callout.markup.circled

`callout.markup.circled` — Use black circles for numbering the callout items?

## Synopsis

          <xsl:param name="callout.markup.circled" select="'1'"/>

## Description

Set to 1 the callouts references in a `calloutlist` are white numbers in black circles, like the markups in the listing (or graphic). Set to 0 the references are simple numbers.

Prev | Up | Next
calloutlist.style | Home | co.linkends.show